body {
	margin: 0 0 0 0;
}

#Boutons {
	display:block;
	position:absolute;
	top:195px;	
}

.BoutonsLine{
	display: inline;
}

#B0-Language {
	position:relative;
	width:35px;
	height:24px;
	/*	left:78px;
	top:98px;*/
/*	left:956px;
	top:-93px;*/
/*	left:21px;
	top:89px;*/
	left:24px;
	top:124px;
}

#B0-TextHolder {
	position:relative;
//	width:120px;
/*	left:25px;
	top:100px;*/
/*	left:850px;
	top:-91px;*/
/*	left: 838px;
	top: -30px;*/
/*	left:16px;
	top:120px;*/
	left:72px;
	top:120px;	
	background-color: #EAD2B0;
	padding: 3px 10px;
	border: solid #D7571A 2px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3E3049;
	font-weight: bold;
	visibility: hidden;
	border-color: #AB0504;
}

#B0-Apropos {
	position:relative;
	width:28px;
	height:28px;
	left:145px;
//	top:17px;
	top: 54px;
}

#B1-Accueil, #B2-Creation, #B3-Particulier, #B4-Professionnel, #B5-Hotellerie {
	position:relative;
	width:156px;
	height:28px;
	left:0px;
}

.InfoPanel {
	position:relative;
	width:173px;
	left:8px;
}

.Slogan {
	font-size: 25pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
//	font-style: italic;
	color: #2A0D05;
	text-shadow: 0.04em 0.03em 0.08em #FCDCAB;
}

.ImgBorder {
	border-color: #db4800;
	border-width: 2px;
	border-style: solid;
	margin: 5px;
}
.Preface {
	margin: 0px 20px 0px 25px;
	background-color: #F9F4D1;
	border: solid 1px #B10B0A;
	border-radius: 0px;	
	box-shadow: 1px 1px 3px 0px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333');		
}
.VideoBox {
	border: solid 1px #B10B0A;
	box-shadow: 1px 1px 5px 0px #333;
	-moz-box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333');		
}
.Text-Preface, .Text-Preface-Title {
	text-align: justify;
	font-size: 12pt;
	font-style: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.4;
	color: #422004;
	padding: 0px 15px 10px 15px;
	text-indent: 0px;
	margin: 0px 8px 7px 8px;
}
.Text-Preface-Title {
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #90340D !important;
	font-size: 21pt;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding: 7px 5px 10px 5px;
	/*	margin: 0px 10px 7px 15px;	*/
	text-shadow: 1px 1px 1px #AAA;
	letter-spacing: 2pt;
}
.Text-Preface>ul {
	margin-top: 5px;
	margin-bottom: 8px;
}
.Text-Preface li {
	margin-left: -10px;
	list-style-type: square;
}
.Text-Preface a {
	text-decoration: none;
	color: #90340D !important;
//	font-weight: bold;
	font-style: italic;
}
.Text-Preface a:hover {
	text-decoration: underline;	
}
.M-title {
	font-size: 14pt;
/*	font-style: italic;*/
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	line-height: 2;
	color: #422004;
	letter-spacing: 1pt;
}
.M-text {
	font-size: 10.5pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900706;
	text-align: left;
	left: 5px;
	position: relative;
	width: 160px;
	text-indent: -10px;
}

.Text {
	/* [disabled]padding-left:50px; */
	/* [disabled]padding-right:50px; */
	font-size: 15pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: 422004;
	/* [disabled]letter-spacing: 1pt; */
	/* [disabled]line-height: 1.5; */
	padding-bottom: 15px;
	padding-top: 5px;
}

.Text1 {
	padding-left:50px;
	padding-right:50px;
	font-size: 13pt;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing:2px;
}

.Text2 {
	padding-left:95px;
	padding-right:80px;
	font-size: 13pt;
	font-family:Georgia, "Times New Roman", Times, serif;
//	font-style: italic;	
	letter-spacing:1px;
	text-indent:-15px;
}

.Text3 {
	padding-left:50px;
	padding-right:50px;
	font-size: 16pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	letter-spacing:1px;
	/* [disabled]text-shadow: 0.05em 0.025em 0.08em #B84; */
}

H1 {
	font-size: 30pt;
	text-align: center;
	font-weight: bold;
	text-shadow: 0.05em 0.025em 0.08em #B84;
}

H2 {
	font-size: 20pt;
	text-indent: 30px;
	text-shadow: 0.025em 0.025em 0.08em #B84;
}

B {
	font-variant:small-caps;
	text-shadow: 0.08em 0.08em #B84;
}

I {
	text-indent:10px;
	font-size:12pt;
	letter-spacing:0px;
}

#Smart {
	font-size: 20pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color:#666;
}

#Coords {
	font-size: 22pt;
	font-family: Arial, Helvetica, sans-serif;
}

#VV {
	position: relative;
	top: -38px;
	bottom: 10px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	margin: 0 auto;
	font-style: italic;
//	left: 14px;
	color: #8a5640;
	
}
.videoFrame{
	max-width: 754px;
	margin: 5px 8px;
}
